Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
finite.c File Reference
`#include "ruby/missing.h"`
Include dependency graph for finite.c:

Go to the source code of this file.

## Functions
int | finite (double n)

## Function Documentation

int finite | ( | double | n | ) |

Definition at line 6 of file finite.c.

References isinf(), and isnan.

Referenced by erf(), erfc(), and flo_is_finite_p().